// Add place to dashboard
export const ADD_PLACE_PENDING = "ADD_PLACE_PENDING";
export const ADD_PLACE_SUCCESS = "ADD_PLACE_SUCCESS";
export const ADD_PLACE_FAILURE = "ADD_PLACE_FAILURE";

// Select a place
export const SWITCH_RIGHT = "SWITCH_RIGHT"
export const SWITCH_LEFT = "SWITCH_LEFT"

// Remove place
export const REMOVE_PLACE_SUCCESS = "REMOVE_PLACE_SUCCESS"
export const REMOVE_PLACE_FAILURE = "REMOVE_PLACE_FAILURE"

// Update place to dashboard
export const UPDATE_PLACE_PENDING = "UPDATE_PLACE_PENDING";
export const UPDATE_PLACE_SUCCESS = "UPDATE_PLACE_SUCCESS";
export const UPDATE_PLACE_FAILURE = "UPDATE_PLACE_FAILURE";

// Looking for cities
export const LOOKING_FOR_CITIES = "LOOKING_FOR_CITIES";
export const RESULTS_FOUND = "RESULTS_FOUND";
export const NO_RESULT_FOUND = "NO_RESULT_FOUND"
export const CLEAR_RESULTS = "CLEAR_RESULTS";
export const LOOKING_FOR_CITIES_FAILED = "LOOKING_FOR_CITIES_FAILED"
